/**
 * Copyright (c) 2021, WSO2 Inc. (http://www.wso2.com). All Rights Reserved.
 *
 * This software is the property of WSO2 Inc. and its suppliers, if any.
 * Dissemination of any information or reproduction of any material contained
 * herein in any form is strictly forbidden, unless permitted by WSO2 expressly.
 * You may not alter or remove any copyright or other notice from copies of this content."
 */

import { Extensions } from "../../models";
export const extensions: Extensions = {
    common: {
        help: {
            docSiteLink: "ප්‍රලේඛනය වෙත යන්න",
            helpCenterLink: "උදවු සදහා අමතන්න"
        },
        learnMore: "වැඩිදුර ඉගෙන ගන්න",
        quickStart: {
            greeting: {
                heading: "ආයුබෝවන්, {{username}}",
                subHeading: "{{productName}} සමඟ ආරම්භ කිරීමට පහසු පියවර කිහිපයක් මෙන්න"
            },
            sections: {
                addSocialLogin: {
                    actions: {
                        setup: "සමාජ සම්බන්ධතා සකසන්න",
                        view: "සමාජ සම්බන්ධතා බලන්න"
                    },
                    description: "ඔබේ පරිශීලකයින්ට තමන් කැමති හැඳුනුම්පත් සපයන්නෙකු සමඟ ඔබේ යෙදුම් වලට ප්‍රවේශ වීමට ඉඩ දෙන්න.",
                    heading: "සමාජ පිවිසුම එකතු කරන්න"
                },
                integrateApps: {
                    actions: {
                        create: "යෙදුම ලියාපදිංචි කරන්න",
                        manage: "යෙදුම් කළමනාකරණය කරන්න",
                        view: "යෙදුම් බලන්න"
                    },
                    capabilities: {
                        sso: "තනි පුරනය වීම",
                        mfa: "බහු සාධක සත්‍යාපනය",
                        social: "සමාජ පිවිසුම"
                    },
                    description: "ඔබේ යෙදුම ලියාපදිංචි කර එස්එස්ඕ, එම්එෆ්ඒ, සමාජ පිවිසුම් සහ විවිධ නම්‍යශීලී සත්‍යාපන නීති වින්‍යාස " +
                        "කිරීමෙන් ඔබට අවශ්‍ය පරිශීලක පිවිසුම් අත්දැකීම සැලසුම් කරන්න.",
                    heading: "ඔබගේ යෙදුම් වලට ප්‍රවේශ වීම ඒකාබද්ධ කරන්න"
                },
                learn: {
                    actions: {
                        view: "ලේඛන බලන්න"
                    },
                    description: "අස්ගාර්ඩියෝ භාවිතා කිරීමට පටන් ගන්න. ඕනෑම ආකාරයක යෙදුමක් සඳහා මිනිත්තු කිහිපයකින් සත්‍යාපනය " +
                        "ක්‍රියාත්මක කරන්න.",
                    heading: "ඉගෙන ගන්න"
                },
                manageUsers: {
                    actions: {
                        create: "පාරිභෝගිකයෙකු එකතු කරන්න",
                        manage: "පරිශීලකයින් කළමනාකරණය කරන්න",
                        view: "පරිශීලකයින් බලන්න"
                    },
                    capabilities: {
                        collaborators: "හවුල්කරුවන්",
                        customers: "පාරිභෝගිකයන්",
                        groups: "පරිශීලක කණ්ඩායම්"
                    },
                    description: "ගනුදෙනුකරුවන් සඳහා පරිශීලක ගිණුම් සාදන්න සහ ඔබේ සංවිධානයට හවුල්කරුවන්ට ආරාධනා කරන්න. " +
                        "ඔබේ පරිශීලකයින්ට ඔවුන්ගේ පැතිකඩ ආරක්ෂිතව ස්වයං කළමනාකරණය කිරීමට ඉඩ දෙන්න.",
                    heading: "පරිශීලකයින් සහ කණ්ඩායම් කළමනාකරණය කරන්න"
                }
            }
        }
    },
    console: {
        application: {
            quickStart: {
                addUserOption:{
                    description: "යෙදුමට ප්‍රවේශ වීම සඳහා ඔබට <1>පාරිභෝගික ගිණුමක්</1> ගිණුමක් අවශ්‍යයි.",
                    hint: "ඔබට දැනටමත් පාරිභෝගික ගිණුමක් නොමැති නම්, එකක් සෑදීමට පහත බොත්තම ක්ලික් කරන්න. විකල්පයක් වශයෙන්, " +
                        "<1>පරිශීලකයින් වෙත යන්න</1><3></3> සහ පාරිභෝගිකයින් තනන්න.",
                    message: "ඔබට දැනටමත් පාරිභෝගික පරිශීලක ගිණුමක් නොමැති නම්, ඔබේ සංවිධාන පරිපාලක අමතන්න."
                },
                technologySelectionWrapper: {
                    subHeading: "<0>ඔබේ කැමති තාක්‍ෂණය නොපෙනේද?</0> ඔබට <2>සේවාදායක අන්ත ලක්ෂ්‍ය විස්තර</2> භාවිතා කර " +
                        "ඔබේම යෙදුමක් ඒකාබද්ධ කිරීම හෝ අපේ <4> ප්‍රලේඛනය </4> කියවා වැඩිදුර දැන ගැනීමට හැකිය. ."
                }
            }
        }
    },
    develop: {
        applications: {
            edit: {
                sections: {
                    signInMethod: {
                        sections: {
                            authenticationFlow: {
                                sections: {
                                    stepBased: {
                                        secondFactorDisabled: "දෙවන සාධක සත්‍යාපනය භාවිතා කළ හැක්කේ <1>පරිශීලක නාමය සහ " +
                                            "මුරපදය</1> හෝ <3>සමාජ පිවිසුම</3> පෙර පියවරක තිබේ නම් පමණි."
                                    }
                                }
                            }
                        }
                    }
                }
            },
            quickstart: {
                spa: {
                    common: {
                        addTestUser: {
                            title: "උත්සාහ කර බලන්න!"
                        },
                        prerequisites: {
                            angular: "<0>සටහන:</0> SDK දැනට <2>දැඩි මාදිලිය</2> තුළ කෝණික 11 යෙදුම් සඳහා සහය නොදක්වයි. " +
                                "අපි SDK අනුකූල කිරීමට කටයුතු කරමින් සිටිමු.",
                            node: "SDK අත්හදා බැලීමට ඔබට ඔබේ පරිසරයේ <1>Node.js</1> සහ <3>npm</3> සවි කිරීමට අවශ්‍ය වනු " +
                                "ඇත. <5>Node හි දිගු කාලීන ආධාරක (LTS) අනුවාදය බාගැනීමට .js</5> (එයට <7>npm</7> " +
                                "ඇතුළත් වේ), නිල <9>බාගැනීම්</9> පිටුවට යන්න."
                        }
                    },
                    integrate: {
                        common: {
                            sdkConfigs: {
                                clientId: {
                                    hint: "OAuth 2.0 සේවාලාභී හැඳුනුම්පත බලයලත් සේවාදායකයේ වලංගු වේ."
                                },
                                serverOrigin: {
                                    hint: "අනන්‍යතා සැපයුම්කරුගේ ආරම්භය."
                                },
                                signInRedirectURL: {
                                    hint: {
                                        content: "පරිශීලක සත්‍යාපනය මත අනුමත කිරීමේ කේතය යවන්නේ කොතැනටද යන්න තීරණය කරන " +
                                            "යූආර්එල් ය. <1></1> ඔබේ අයදුම්පත වෙනත් යූආර්එල් එකක සත්කාරක නම්, " +
                                            "<3>ප්‍රොටොකෝලය</3> ටැබයට ගොස් නිවැරදි යූආර්එල් සකසන්න <5>බලයලත් නැවත " +
                                            "හරවා යැවීමේ යූආර්එල්</5> ක්ෂේත්‍රයෙන්. ",
                                        multipleWarning: "ඔබ ඔබේ අයදුම්පත සඳහා වලංගු නැවත ඇමතුම් යූආර්එල් කිහිපයක් වින්‍යාස කර " +
                                            "ඇත. නිවැරදි යූආර්එල් තෝරාගෙන ඇති බව තහවුරු කර ගන්න."
                                    }
                                },
                                signOutRedirectURL: {
                                    hint: {
                                        content: "ඉවත් වීමෙන් පසු පරිශීලකයා නැවත යොමු කරන්නේ කොතැනටද යන්න තීරණය කරන යූආර්එල් " +
                                            "ය. <1> </1> ඔබේ අයදුම්පත වෙනත් යූආර්එල් එකක ධාරක කර තිබේ නම් <3>ප්‍රොටෝකෝලය" +
                                            "</3> ටැබයට ගොස් නිවැරදි URL එක සකසන්න <5>බලයලත් නැවත හරවා යැවීමේ යූආර්එල්</5> " +
                                            "ක්ෂේත්රය.",
                                        multipleWarning: "ඔබ ඔබේ අයදුම්පත සඳහා වලංගු නැවත ඇමතුම් යූආර්එල් කිහිපයක් වින්‍යාස කර " +
                                            "ඇත. නිවැරදි යූආර්එල් තෝරාගෙන ඇති බව තහවුරු කර ගන්න."
                                    }
                                }
                            }
                        }
                    },
                    samples: {
                        exploreMoreSamples: "මේ ආකාරයට <1>තවත් සාම්පල <1></1></1> ගවේෂණය කරන්න."
                    }
                },
                twa: {
                    setup: {
                        skipURIs: "<1>skipURIs</1> සටහන් කර ගන්න. මෙම දේපල ඔබගේ අයදුම්පතෙහි ආරක්‍ෂිත නොවිය යුතු සහ " +
                            "සත්‍යාපනය අවශ්‍ය නොවන වෙබ් පිටු විස්තර කරයි. <3>කොමා වලින් වෙන් වූ</3> අගයන් භාවිතයෙන් බහු URI සැකසිය හැක."
                    }
                }
            }
        },
        identityProviders: {
            emailOTP: {
                quickStart: {
                    addLoginModal: {
                        heading: "විද්‍යුත් තැපෑල OTP එක් කරන්න",
                        subHeading: "විද්‍යුත් තැපැල් OTP පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description: "ඔබගේ <1>යෙදුමේ</1> <3>පුරනය වීමේ ක්‍රමය</3> කොටසේ <5>පියවර 2</5> වෙත " +
                            "<6>විද්‍යුත් තැපෑල OTP</6> එක් කරන්න."
                    },
                    heading: "විද්‍යුත් තැපෑල OTP එක් කරන්න",
                    subHeading: "ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස විද්‍යුත් තැපැල් OTP දැන් සූදානම්ය."
                }
            },
            facebook: {
                quickStart: {
                    addLoginModal: {
                        heading: "ෆේස්බුක් පිවිසුම එක් කරන්න",
                        subHeading: "ෆේස්බුක් පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description: "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>ෆේස්බුක්" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "ෆේස්බුක් පිවිසුම එක් කරන්න",
                    subHeading: "ෆේස්බුක් අනන්‍යතා සැපයුම්කරු දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය."
                }
            },
            github: {
                quickStart: {
                    addLoginModal: {
                        heading: "GitHub පිවිසුම එක් කරන්න",
                        subHeading: "GitHub පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description: "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>GitHub" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "GitHub පිවිසුම එක් කරන්න",
                    subHeading: "GitHub අනන්‍යතා සැපයුම්කරු දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය."
                }
            },
            google: {
                quickStart: {
                    addLoginModal: {
                        heading: "ගූගල් පිවිසුම එක් කරන්න",
                        subHeading: "ගූගල් පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    },
                    connectApp: {
                        description: "ඔබගේ <7>යෙදුමේ</7> <5>පුරනය වීමේ ක්‍රමය</5> කොටසේ <3>පියවර 1</3> වෙත <1>Google" +
                            "</1> සත්‍යාපකය එක් කරන්න."
                    },
                    heading: "Google පිවිසුම එක් කරන්න",
                    subHeading: "Google අනන්‍යතා සැපයුම්කරු දැන් ඔබගේ යෙදුම් සඳහා පිවිසුම් විකල්පයක් ලෙස භාවිතා කිරීමට සූදානම්ය."
                }
            },
            totp: {
                quickStart: {
                    addLoginModal: {
                        heading: "TOTP එක් කරන්න",
                        subHeading: "TOTP පිවිසුම සැකසීමට යෙදුමක් තෝරන්න."
                    }
                }
            },
        }
    },
    manage: {
        attributes: {
            attributes: {
                description: "ගුණාංග බලන්න සහ කළමනාකරණය කරන්න"
            },
            displayNameHint: "ගුණාංගය හඳුනා ගැනීම සඳහා දර්ශන නාමය පරිශීලක පැතිකඩෙහි භාවිතා කරනු ඇත, "
                +"එබැවින් එය තෝරාගැනීමේදී සිහියෙන් සිටින්න.",
            generatedAttributeMapping: {
                title: "කෙටුම්පත් සිතියම්කරණය",
                OIDCProtocol: "OpenID Connect",
                SCIMProtocol: "SCIM 2.0",
                description: "අපි ඔබ වෙනුවෙන් ක්‍රියාවලිය සරල කරන අතර පහත සඳහන් ප්‍රොටෝකෝල සඳහා අවශ්‍ය සිතියම් එකතු කරමු.",
            }
        },
        features: {
            tenant: {
                header: {
                    tenantSwitchHeader: "සංවිධානය මාරු කරන්න",
                    tenantAddHeader: "නව සංවිධානය",
                    tenantDefaultButton: "පෙරනිමිය",
                    tenantMakeDefaultButton: "පෙරනිමිය කරන්න",
                    backButton: "ආපසු යන්න",
                    tenantSearch: {
                        placeholder: "සංවිධානය සොයන්න",
                        emptyResultMessage: "කිසිදු සංවිධානයක් හමු නොවීය"
                    }
                },
                wizards: {
                    addTenant: {
                        heading: "නව සංවිධානයක් එක් කරන්න",
                        forms: {
                            fields: {
                                tenantName: {
                                    label: "සංවිධානයේ නම",
                                    placeholder: "සංවිධානයේ නම (E.g., myorg)",
                                    validations: {
                                        empty: "මෙය අත්‍යවශ්‍ය ක්ෂේත්‍රයකි.",
                                        duplicate:
                                            "{{ tenantName }} යන නම සහිත සංවිධානයක් දැනටමත් පවතී. කරුණාකර" +
                                            " වෙනත් නමක් උත්සාහ කරන්න.",
                                        invalid:
                                            "ඔබ ඇතුළත් කළ නමට අවසර නැති අක්ෂර අඩංගු වේ. එහි අක්ෂර " +
                                            "{{ characterLimit }} ක් දක්වා අඩංගු විය හැකි අතර, කුඩා අකුරු සංඛ්‍යා" +
                                            " වලින් පමණක් සමන්විත විය හැකි අතර එය සැමවිටම අක්ෂර අක්ෂරයකින්" +
                                            " ආරම්භ විය යුතුය.",
                                        invalidLength: "ඔබ ඇතුළත් කළ නම අක්ෂර {{ characterLowerLimit }} ට වඩා අඩුය." +
                                            " එහි අක්ෂර {{ characterLimit }} ක් දක්වා අඩංගු විය හැකි අතර, කුඩා අකුරු සංඛ්‍යා" +
                                            " වලින් පමණක් සමන්විත විය හැකි අතර එය සෑම විටම හෝඩියේ අක්‍ෂරයකින් ආරම්භ විය" +
                                            " යුතුය."
                                    }
                                }
                            },
                            loaderMessages: {
                                duplicateCheck: "නව සංවිධානයේ නම වලංගු කිරීම...",
                                tenantCreate: "නව සංවිධානය නිර්මාණය කිරීම...",
                                tenantSwitch: "අපි ඔබව නව සංවිධානය වෙත හරවා යවන තෙක් කරුණාකර රැඳී සිටින්න..."
                            },
                            messages: {
                                info:
                                    "ඔබගේ නව Asgardeo වැඩබිම සඳහා හොඳ, අද්විතීය සංවිධාන නාමයක් ගැන සිතන්න ඔබට" +
                                    " පසුව එය වෙනස් කිරීමට නොහැකි වනු ඇත!"
                            }
                        },
                        tooltips: {
                            message: "නව සංවිධානයට ප්‍රවේශ වීමට ඔබ මෙම URL භාවිතා කරනු ඇත."
                        }
                    }
                },
                notifications: {
                    addTenant: {
                        error: {
                            description: "{{ description }}",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        genericError: {
                            description: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයක් ඇතිවිය.",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        limitReachError: {
                            description: "අවසර ලත් සංවිධාන ගණනට ළඟා වී ඇත.",
                            message: "සංවිධානය නිර්මාණය කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "{{ tenantName }} සංවිධානය සාර්ථකව නිර්මාණය කරන ලදි.",
                            message: "සංවිධානය නිර්මාණය කරන ලදි"
                        }
                    },
                    defaultTenant: {
                        genericError: {
                            description: "ඔබගේ සුපුරුදු සංවිධානය යාවත්කාලීන කිරීමේදී දෝෂයක් ඇතිවිය.",
                            message: "සංවිධානය යාවත්කාලීන කිරීමේ දෝෂයකි"
                        },
                        success: {
                            description: "ඔබේ පෙරනිමි සංවිධානය වන {{ tenantName }} සාර්ථකව සකසන්න.",
                            message: "යාවත්කාලීන කළ පෙරනිමි සංවිධානය"
                        }
                    },
                    missingClaims: {
                        message: "සමහර පුද්ගලික තොරතුරු අස්ථානගත වී ඇත",
                        description:
                            "කරුණාකර MyAccount යෙදුමට පිවිස ඔබේ පළමු නම, අවසාන නම සහ ප්‍රාථමික විද්‍යුත්" +
                            " ලිපිනය පුද්ගලික තොරතුරු අංශයේ සකසා ඇති බවට වග බලා ගන්න."
                    },
                    getTenants: {
                        message: "ඔබේ සංවිධාන නැවත ලබා ගත නොහැක",
                        description: "ඔබේ සංවිධාන ලබා ගැනීමේදී දෝෂයක් ඇතිවිය."
                    }
                }
            }
        },
        groups: {
            heading: "කණ්ඩායම්",
            subHeading: "ඔබේ ආයතනයේ පරිශීලක කණ්ඩායම් මෙහි ලැයිස්තු ගත කර ඇත. ඔබට නව කණ්ඩායම් සාදා පරිශීලකයන් පැවරිය හැකිය.",
            edit: {
                users: {
                    heading: "කණ්ඩායමේ පරිශීලකයින්",
                    description: "මෙම කණ්ඩායමට අයත් පරිශීලකයින් එක් කරන්න හෝ ඉවත් කරන්න."
                }
            }
        },
        serverConfigurations: {
            accountManagement: {
                accountRecovery: {
                    heading: "මුරපද ප්‍රතිසාධනය",
                    subHeading: "ඊ-තැපෑලක් භාවිතා කර මුරපදය නැවත සැකසීමට පරිශීලකයින්ට ඉඩ දීම සඳහා ස්වයං සේවා මුරපද " +
                        "ප්‍රතිසාධනය සඳහා සැකසුම් වින්‍යාස කරන්න.",
                    toggleName: "මුරපද ප්‍රතිසාධනය සක්‍රීය කරන්න"
                }
            },
            accountRecovery: {
                backButton: "ගිණුම් ප්‍රතිසාධනය වෙත ආපසු යන්න",
                heading: "ගිණුම් අයකර ගැනීම",
                passwordRecovery: {
                    form: {
                        fields: {
                            enable: {
                                hint: "මෙය සක්‍රිය කිරීමෙන් ව්‍යාපාරික පරිශීලකයින්ට විද්‍යුත් තැපැල් පණිවිඩයක් භාවිතයෙන් " +
                                    "ඔවුන්ගේ මුරපදය නැවත සැකසිය හැක.",
                                label: "සක්‍රීය කරන්න"
                            },
                            expiryTime: {
                                label: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය මිනිත්තු කිහිපයකින්",
                                placeholder: "කල් ඉකුත් වීමේ වේලාව ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    empty: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය හිස් විය නොහැක.",
                                    range: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය මිනිත්තු 1 සිට මිනිත්තු 10080 දක්වා (දින 7) " +
                                        "විය යුතුය.",
                                    maxLengthReached: "ප්‍රතිසාධන සම්බන්ධක කල් ඉකුත් වීමේ කාලය ඉලක්කම් 5 ක් හෝ ඊට අඩු " +
                                        "සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            notifySuccess: {
                                hint: "මුරපද ප්‍රතිසාධනය සාර්ථක වූ විට විද්‍යුත් තැපෑලෙන් පරිශීලකයාට දැනුම් දිය යුතුද යන්න " +
                                    "මෙයින් නියම කෙරේ.",
                                label: "සාර්ථක ප්‍රකෘතියක් පිළිබඳව දැනුම් දෙන්න"
                            }
                        }
                    },
                    connectorDescription: "පිවිසුම් පිටුවේ ව්‍යාපාරික පරිශීලකයින් සඳහා ස්වයං සේවා මුරපද ප්‍රතිසාධන " +
                        "විකල්පය සක්‍රීය කරන්න.",
                    heading: "මුරපද ප්‍රතිසාධනය",
                    notification: {
                        error: {
                            description: "මුරපද ප්‍රතිසාධන වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "මුරපද ප්‍රතිසාධන වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading: "ව්‍යාපාර භාවිතා කරන්නන් සඳහා ස්වයං සේවා මුරපද ප්‍රතිසාධනය සක්‍රීය කරන්න."
                },
                subHeading: "මුරපද ප්‍රතිසාධනය සහ පරිශීලක නාම ප්‍රතිසාධනය සම්බන්ධ සැකසුම් වින්‍යාස කරන්න."
            },
            accountSecurity: {
                backButton: "ගිණුම් ආරක්ෂාව වෙත ආපසු යන්න",
                heading: "ගිණුම් ආරක්ෂාව",
                botDetection: {
                    form: {
                        fields: {
                            enable: {
                                hint: "මෙය සක්‍රිය කිරීමෙන් පුරනය වීම සහ ප්‍රතිසාධනය යන දෙකටම reCaptcha බලාත්මක වේ.",
                                label: "සක්‍රීය කරන්න"
                            }
                        }
                    },
                    info: {
                        heading: "මෙමඟින් පහත දැක්වෙන ප්‍රවාහයන්හි අදාළ UI වල reCAPTCHA වලංගු කිරීම බලාත්මක කෙරේ.",
                        subSection1: "ව්‍යාපාර යෙදුම් වෙත පිවිසෙන්න",
                        subSection2: "පාරිභෝගික ගිණුමක මුරපදය නැවත ලබා ගන්න",
                        subSection3: "පාරිභෝගික ගිණුම් සඳහා ස්වයං ලියාපදිංචිය"
                    },
                    connectorDescription: "සංවිධානය සඳහා reCAPTCHA සක්‍රීය කරන්න.",
                    heading: "බොට් හඳුනාගැනීම",
                    notification: {
                        error: {
                            description: "බොට් හඳුනාගැනීමේ වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "බොට් හඳුනාගැනීමේ වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading: "ව්‍යාපාර යෙදුම් පුරනය වීම සහ ආයතනය සඳහා ගිණුම් ප්‍රතිසාධනය සඳහා නැවත සකස් කිරීම සක්‍රීය කරන්න."
                },
                loginAttemptSecurity: {
                    form: {
                        fields: {
                            accountLockIncrementFactor: {
                                hint: "ගිණුම අගුළු දැමීමෙන් පසු තවදුරටත් අසාර්ථක පිවිසුම් උත්සාහයන් මත ගිණුම් අගුළු කාලය " +
                                    "වැඩි කළ යුතු සාධකය මෙය නියම කරයි. උදා: ආරම්භක කාලය: මිනිත්තු 5; " +
                                    "වර්ධක සාධකය: 2; ඊළඟ අගුළු කාලය: 5x2 = මිනිත්තු 10 යි.",
                                label: "ගිණුම් අගුළු කාල වර්ධක සාධකය",
                                placeholder: "අගුළු කාල වර්ධක සාධකය ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ගිණුම් අගුලු දැමීමේ කාල වර්‍ධන සාධකය නිඛිලයක් විය යුතුය.",
                                    range: "ගිණුම් අගුලු දැමීමේ කාල වර්‍ධක සාධකය 1 ත් 10 ත් අතර විය යුතුය.",
                                    maxLengthReached: "ගිණුම් අගුළු දැමීමේ වර්ධන වර්ධන සාධකය ඉලක්කම් 1 ක් හෝ 2 ක් සහිත " +
                                        "අංකයක් විය යුතුය."
                                }
                            },
                            accountLockTime: {
                                hint: "ගිණුම අගුළු දමා ඇති ආරම්භක කාලසීමාව මෙයින් නියම කරයි. " +
                                    "මෙම කාල සීමාවෙන් පසු ගිණුම ස්වයංක්‍රීයව අගුළු හරිනු ඇත.",
                                label: "ගිණුම් අගුළු කාලය මිනිත්තු කිහිපයකින්",
                                placeholder: "අගුළු කාලය ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "ගිණුම් අගුළු දැමීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    required: "ගිණුම් අගුළු දැමීමේ කාලය අවශ්‍ය ක්ෂේත්‍රයකි.",
                                    range: "ගිණුම් අගුළු දැමීමේ කාලය මිනිත්තු 1 සිට මිනිත්තු 1440 දක්වා (දින 1) විය යුතුය.",
                                    maxLengthReached: "ගිණුම් අගුලු දැමීමේ කාලය ඉලක්කම් 4 ක් හෝ ඊට අඩු සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            enable: {
                                hint: "ගිණුම අගුළු දැමීමේ ප්‍රති result ලය වනුයේ පරිශීලකයා වෙත ගිණුමක් අගුළු දමා ඇති" +
                                    " බව දක්වමින් ලිපියක් යැවීමයි.",
                                label: "සක්‍රීය කරන්න"
                            },
                            maxFailedAttempts: {
                                hint: "ගිණුම අගුළු දැමීමට පෙර අවසර දී ඇති අසාර්ථක පිවිසුම් උත්සාහයන් ගණන මෙයින් නියම කරයි.",
                                label: "ගිණුම් අගුළු දැමීමට පෙර අසාර්ථක පිවිසුම් උත්සාහයන් ගණන",
                                placeholder: "උපරිම අසාර්ථක උත්සාහයන් ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "උපරිම අසාර්ථක උත්සාහයන් නිඛිලයක් විය යුතුය.",
                                    required: "උපරිම අසාර්ථක උත්සාහයන් අවශ්‍ය ක්ෂේත්‍රයකි.",
                                    range: "උපරිම අසාර්ථක උත්සාහයන් 1 ත් 10 ත් අතර විය යුතුය.",
                                    maxLengthReached: "උපරිම අසාර්ථක උත්සාහයන් ඉලක්කම් 1 ක් හෝ 2 ක් සහිත අංකයක් විය යුතුය."
                                }
                            }
                        }
                    },
                    info: "ගිණුම අගුළු දැමූ පසු, ගිණුම් හිමිකරුට විද්‍යුත් තැපෑලෙන් දැනුම් දෙනු ලැබේ. ගිණුම් අගුළු කාලයෙන් පසු " +
                        "ගිණුම ස්වයංක්‍රීයව ක්‍රියාත්මක වේ.",
                    connectorDescription: "අඛණ්ඩව අසාර්ථක පිවිසුම් උත්සාහයන් වලදී ගිණුම අගුළු දැමීමෙන් මුරපද තිරිසන් බල " +
                        "ප්‍රහාරවලින් ගිණුම් ආරක්ෂා කරන්න.",
                    heading: "පුරනය වීම ආරක්ෂාව සඳහා උත්සාහ කරයි",
                    notification: {
                        error: {
                            description: "පුරනය වීම යාවත්කාලීන කිරීමේදී ආරක්ෂක වින්‍යාසය උත්සාහ කරයි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "පිවිසුම සාර්ථකව යාවත්කාලීන කිරීම ආරක්ෂක වින්‍යාසය උත්සාහ කරයි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading: "සංවිධානයේ ව්‍යාපාර යෙදුම් පිවිසුම සඳහා අසාර්ථක පිවිසුම් උත්සාහයන් මත ගිණුම් අගුළු දැමීම " +
                        "සක්‍රීය කරන්න."
                },
                subHeading: "පරිශීලක ගිණුම් ආරක්‍ෂා කිරීම සඳහා ආරක්‍ෂක සැකසුම් සකසන්න."
            },
            additionalSettings: "අමතර සැකසුම්",
            generalBackButton: "ආපසු යන්න",
            generalDisabledLabel: "අක්‍රිය කර ඇත",
            generalEnabledLabel: "සක්‍රීය කර ඇත",
            userOnboarding: {
                backButton: "පරිශීලක යතුරු පුවරුව වෙත ආපසු යන්න",
                heading: "පරිශීලක යතුරු පුවරුව",
                selfRegistration: {
                    form: {
                        fields: {
                            enable: {
                                hint: "මෙම සංවිධානය සඳහා ස්වයං ලියාපදිංචි වීමට පාරිභෝගික පරිශීලකයින්ට ඉඩ දෙන්න. සක්‍රිය " +
                                    "කර ඇති විට, පරිශීලකයින්ට පිවිසුම් තිරයේ ගිණුමක් නිර්මාණය කිරීම සඳහා සබැඳියක් පෙනෙනු ඇත.",
                                label: "සක්‍රීය කරන්න"
                            },
                            expiryTime: {
                                hint: "ගිණුම් සත්‍යාපන සබැඳිය සඳහා කල් ඉකුත් වීමේ කාලය.",
                                label: "ගිණුම් සත්‍යාපන සම්බන්ධක කල් ඉකුත් වීමේ වේලාව",
                                placeholder: "කල් ඉකුත් වීමේ වේලාව ඇතුළත් කරන්න",
                                validations: {
                                    invalid: "කල් ඉකුත් වීමේ කාලය නිඛිලයක් විය යුතුය.",
                                    empty: "කල් ඉකුත් වීමේ කාලය හිස් විය නොහැක.",
                                    range: "කල් ඉකුත් වීමේ කාලය මිනිත්තු 1 සිට විනාඩි 10080 දක්වා (දින 7) විය යුතුය.",
                                    maxLengthReached: "කල් ඉකුත් වීමේ කාලය ඉලක්කම් 5 ක් හෝ ඊට අඩු සංඛ්‍යාවක් විය යුතුය."
                                }
                            },
                            signUpConfirmation: {
                                recommendationMsg:"ස්වයං ලියාපදිංචිය සඳහා ගිණුම් සත්‍යාපනය සක්‍රීය කිරීම රෙකමදාරු කරනු ලැබේ.",
                                botMsg: " අවම වශයෙන් බොට් හඳුනාගැනීම සක්‍රීය කරන්න.",
                                accountLockMsg: "ගිණුම් සත්‍යාපනය ස්වයං ලියාපදිංචි කිරීමේදී විද්‍යුත් තැපැල් සත්‍යාපනය සක්‍රීය කරයි. " +
                                    "නව ගිණුම සක්‍රීය වන්නේ පරිශීලකයා විද්‍යුත් තැපෑල සත්‍යාපනය කිරීමෙන් පසුව පමණි",
                                hint: "මෙය ස්වයං ලියාපදිංචි කිරීමේදී විද්‍යුත් තැපැල් සත්‍යාපනය අක්‍රීය කරනු ඇත.",
                                label: "ගිණුම් සත්‍යාපනය"
                            }
                        }
                    },
                    connectorDescription: "සංවිධානයේ පාරිභෝගික පරිශීලකයින් සඳහා ස්වයං ලියාපදිංචිය සක්‍රීය කරන්න.",
                    heading: "ස්වයං ලියාපදිංචිය",
                    notification: {
                        error: {
                            description: "ස්වයං ලියාපදිංචි වින්‍යාසය යාවත්කාලීන කිරීමේ දෝෂයකි.",
                            message: "වින්‍යාසය යාවත්කාලීන කිරීමේදී දෝෂයකි"
                        },
                        success: {
                            description: "ස්වයං ලියාපදිංචි කිරීමේ වින්‍යාසය සාර්ථකව යාවත්කාලීන කරන ලදි.",
                            message: "යාවත්කාලීන කිරීම සාර්ථකයි"
                        }
                    },
                    subHeading: "ස්වයං ලියාපදිංචිය සක්‍රිය කර ඇති විට, පරිශීලකයින්ට යෙදුමේ පිවිසුම් පිටුවේ " +
                        "<1> ගිණුමක් සාදන්න </ 1> සබැඳිය හරහා ලියාපදිංචි විය හැකිය. මෙය සංවිධානයේ නව " +
                        "<3> ගනුදෙනුකරුවෙකු </ 3> ගිණුමක් නිර්මාණය කරයි."
                },
                subHeading: "පරිශීලක යතුරු පුවරුව සම්බන්ධ වින්‍යාසයන්"
            }
        },
        users: {
            editUserProfile: {
                userId: "පරිශීලක ID",
                disclaimerMessage: "මෙම පරිශීලක පැතිකඩ අයත් වන්නේ සහයෝගිතාකරුවෙකුට හෝ සංවිධාන හිමිකරුවෙකුට ය. ගිණුම් යෙදුම" +
                    " හරහා පැතිකඩ කළමනාකරණය කළ හැක්කේ ගිණුම් හිමිකරුට පමණි.",
                accountLock: {
                    title: "පරිශීලක ගිණුම අගුළු දමන්න",
                    description: "ඔබ ගිණුම අගුළු දැමූ පසු, පරිශීලකයාට තවදුරටත් පද්ධතියට ප්‍රවේශ විය නොහැක. කරුණාකර ස්ථිර වන්න."
                }
            },
            list: {
                columns: {
                    user: "පරිශීලක",
                    accountType: "ගිණුම් වර්ගය",
                    idpType: "කළමනාකරණය",
                    userStore: "පරිශීලක ගබඩාව"
                },
                popups: {
                    content: {
                        AccountTypeContent: "මෙම සංවිධානය සමඟ පරිශීලකයාගේ සම්බන්ධතාවය.",
                        idpTypeContent: "පරිශීලකයාගේ අනන්‍යතාවය සහ අක්තපත්‍ර කළමනාකරණය කරන ආයතනය.",
                        sourceContent: "පරිශීලක තොරතුරු ගබඩා කර ඇති දත්ත ගබඩාව."
                    }
                }
            },
            descriptions: {
                learnMore: "වැඩිදුර ඉගෙන ගන්න",
                allUser: "මේ සියල්ල ඔබගේ සංවිධානයේ පරිශීලකයින් ය.",
                consumerUser: "මෙම පරිශීලකයින්ට (පාරිභෝගිකයින්ට) ආයතනයේ යෙදුම් වලට ප්‍රවේශ විය හැකිය. පරිපාලකයින්ට ගනුදෙනුකරුවන්ට ආයතනයට ඇතුළු " +
                    "විය හැකිය, නැතහොත් ස්වයං ලියාපදිංචිය සක්‍රීය කර ඇත්නම් ගනුදෙනුකරුවන්ට ලියාපදිංචි විය හැකිය.",
                guestUser: "මෙම පරිශීලකයින්ට (හවුල්කරුවන්ට) ඔබේ සංවිධානයේ පරිපාලනමය ක්‍රියාකාරකම් සඳහා ප්‍රවේශය ඇත (උදා., අයදුම්පත් පුවරුව, " +
                    "පරිශීලක කළමනාකරණය). පරිපාලකයින්ට පරිශීලකයින්ට සංවිධානයට සහයෝගිතාකරුවන් ලෙස ආරාධනා කර " +
                    "ඔවුන්ට අවසර ලබා දිය හැකිය.",
                consumerAppInfo: "My Account වෙත ප්‍රවේශ වීමට සහ ඔවුන්ගේ ගිණුම් කළමනාකරණය කිරීමට මෙම සබැඳිය ඔබේ ගනුදෙනුකරුවන් සමඟ බෙදා ගන්න."
            },
            notifications: {
                addUser: {
                    customerUser: {
                        limitReachError: {
                            description: "අවසර ලත් පාරිභෝගික පරිශීලකයින්ගේ උපරිම සංඛ්‍යාවට ළඟා වී ඇත.",
                            message: "නව පරිශීලකයා එකතු කිරීමේදී දෝෂයකි"
                        }
                    }
                }
            }
        },
        invite: {
            notifications: {
                sendInvite: {
                    limitReachError: {
                        description: "අවසර ලත් සහයෝගිතා පරිශීලකයින්ගේ උපරිම සංඛ්‍යාවට ළඟා වී ඇත.",
                        message: "ආරාධනය යැවීමේදී දෝෂයකි"
                    }
                }
            }
        },
        guest: {
            deleteUser: {
                confirmationModal: {
                    content: "කෙසේ වෙතත්, පරිශීලකයාගේ ගිණුම අස්ගාර්ඩියෝ වෙතින් ස්ථිරවම මකා නොදමන අතර ඔවුන්ට ඔවුන් සම්බන්ධ" +
                        "වෙනත් සංවිධාන වෙත ප්‍රවේශ වීමේ හැකියාව ඇත.",
                    message: "මෙම ක්‍රියාව ආපසු හැරවිය නොහැකි අතර පරිශීලකයා මෙම සංවිධානය සමඟ ඇති සම්බන්ධය ඉවත් කරයි. "
                }
            }
        },
        sidePanel: {
            categories: {
                attributeManagement: "ගුණාංග කළමනාකරණය",
                AccountManagement: "ගිණුම් කළමනාකරණය",
                userManagement: "පරිශීලක කළමනාකරණය"
            }
        }
    }
};
